assurance-tunnel
assurance-tunnel
assurance-tunnel
assurance-tunnel

Cannot open 1.29 patch in 2.1 or 2.2



  • I have a patch that was initially created 6 years ago in Isadora 1.29. I can now open it in version 2.05, but not beyond that version. I have re-saved the version out of 2.05, but can still not open it in Isadora 2.07, 2.1 or 2.2. This is a very large patch used for a completed installation. It uses Eyes, OSC to  communicate with 3 other computers, and lanbox channels to control DMX lights. Any suggestions about locating the problem?

    thank you,
    Don


  • Tech Staff

    @dritter

    I sent you a PM.

    Best Michel


Log in to reply
 

Looks like your connection to TroikaTronix Community Forum was lost, please wait while we try to reconnect.